[
	{
		"ProducerName": "Crepe Machine", 
		"AlternateFrameProducing": false, 
		"AlternateFrameWhenReady": false,
			"DisableBouncingAnimationWhileWorking": false, 
		"ProducingAnimation": { 
            "RelativeFrameIndex": [1], 
            "FrameInterval": 30 
                              },  
        "ReadyAnimation":
		{
			"RelativeFrameIndex": [1]
		},       

	},
	{
		"ProducerName": "Curry Machine", 
		"AlternateFrameProducing": false, 
		"AlternateFrameWhenReady": false,
			"DisableBouncingAnimationWhileWorking": false, 
		"ProducingAnimation": { 
            "RelativeFrameIndex": [1], 
            "FrameInterval": 30 
                              },  
        "ReadyAnimation":
		{
			"RelativeFrameIndex": [1]
		},       

	},
	{
		"ProducerName": "Pan", 
		"AlternateFrameProducing": false, 
		"AlternateFrameWhenReady": false,
			"DisableBouncingAnimationWhileWorking": false, 
		"ProducingAnimation": { 
            "RelativeFrameIndex": [1], 
            "FrameInterval": 30 
                              },  
        "ReadyAnimation":
		{
			"RelativeFrameIndex": [2]
		},       

	},
	{
		"ProducerName": "The Oven", 
		"AlternateFrameProducing": false, 
		"AlternateFrameWhenReady": false,
			"DisableBouncingAnimationWhileWorking": false, 
		"ProducingAnimation": { 
            "RelativeFrameIndex": [1], 
            "FrameInterval": 30 
                              },  
        "ReadyAnimation":
		{
			"RelativeFrameIndex": [1]
		},       

	},
	{
		"ProducerName": "Meat Rack", 
		"AlternateFrameProducing": false, 
		"AlternateFrameWhenReady": false,
			"DisableBouncingAnimationWhileWorking": false, 
		"ProducingAnimation": { 
            "RelativeFrameIndex": [1], 
            "FrameInterval": 30 
                              },  
        "ReadyAnimation":
		{
			"RelativeFrameIndex": [2]
		},       

	},
	{
		"ProducerName": "Blender", 
		"AlternateFrameProducing": false, 
		"AlternateFrameWhenReady": false,
			"DisableBouncingAnimationWhileWorking": false, 
		"ProducingAnimation": { 
            "RelativeFrameIndex": [1], 
            "FrameInterval": 30 
                              },  
        "ReadyAnimation":
		{
			"RelativeFrameIndex": [2]
		},       

	},
	{
		"ProducerName": "Big Oven", 
		"AlternateFrameProducing": false, 
		"AlternateFrameWhenReady": false,
			"DisableBouncingAnimationWhileWorking": false, 
		"ProducingAnimation": { 
            "RelativeFrameIndex": [1], 
            "FrameInterval": 30 
                              },  
        "ReadyAnimation":
		{
			"RelativeFrameIndex": [2]
		},       

	},
	{
		"ProducerName": "Marshmallow Machine", 
		"AlternateFrameProducing": false, 
		"AlternateFrameWhenReady": false,
			"DisableBouncingAnimationWhileWorking": false, 
		"ProducingAnimation": { 
            "RelativeFrameIndex": [1], 
            "FrameInterval": 30 
                              },  
        "ReadyAnimation":
		{
			"RelativeFrameIndex": [2]
		},       

	},
	{
		"ProducerName": "IceCream Machine", 
		"AlternateFrameProducing": false, 
		"AlternateFrameWhenReady": false,
			"DisableBouncingAnimationWhileWorking": false, 
		"ProducingAnimation": { 
            "RelativeFrameIndex": [1], 
            "FrameInterval": 30 
                              },  
        "ReadyAnimation":
		{
			"RelativeFrameIndex": [2]
		},       

	},

]